/* CSS Document */

/* Fuentes */

@import url(http://fonts.googleapis.com/css?family=Roboto+Slab);

/* Estilos */

* {
	margin: 0;
	padding: 0;
}
body {
	background: -moz-linear-gradient(left, rgba(224,224,224,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(224,224,224,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(left, rgba(224,224,224,1) 0%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(left, rgba(224,224,224,1) 0%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(left, rgba(224,224,224,1) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to right, rgba(224,224,224,1) 0%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#ffffff', GradientType=1 );
	font-family: 'Roboto Slab', serif;
}
header {
	margin-top: 100px;
	width: 100%;
}
header figure {
	height: 120px;
	margin: 0 auto;
	width: 500px;
}
header figure img {
	height: 100%;
	width: 100%;
}
section {
	margin-top: 50px;
	width: 100%;
}
section h1 {
	color: #777777;
	font-size: 1.5em;
	text-align: center;
}
/* 480 px */
@media screen and (max-width: 480px) {
	header figure {
		height: auto;
		margin: 0 auto;
		width: 90%;
	}
}